#rich-socials {
  display: none;
  position: fixed;
  top: 0;
  z-index: 999;
}
#rich-socials > div.group {
  background-color: #f3f3f3;
  border-radius: 3px;
  font-family: Arial, sans-serif;
  padding: 5px;
  margin: 5px 0;
  text-align: center;
}
#rich-socials > div.group > a {
  color: #fff;
  position: relative;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  display: block;
  height: 32px;
  width: 32px;
  padding: 6px 7px;
  margin: 5px auto;
  font-size: 14px;
  line-height: 1.42857143;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  font-weight: bold;
}
#rich-socials > div.group > a:hover {
  text-decoration: none;
}
#rich-socials > div.group > a > i {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 32px;
  line-height: 34px;
  font-size: 1.6em;
  text-align: center;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
#rich-socials > div.group > a.fb {
  background-color: #3b5998;
}
#rich-socials > div.group > a.fb > i {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%201792%201792%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M1343%2012v264h-157q-86%200-116%2036t-30%20108v189h293l-39%20296h-254v759h-306v-759h-255v-296h255v-218q0-186%20104-288.5t277-102.5q147%200%20228%2012z%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
}
#rich-socials > div.group > a.twitter {
  background-color: #2795e9;
}
#rich-socials > div.group > a.twitter > i {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%201792%201792%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M1684%20408q-67%2098-162%20167%201%2014%201%2042%200%20130-38%20259.5t-115.5%20248.5-184.5%20210.5-258%20146-323%2054.5q-271%200-496-145%2035%204%2078%204%20225%200%20401-138-105-2-188-64.5t-114-159.5q33%205%2061%205%2043%200%2085-11-112-23-185.5-111.5t-73.5-205.5v-4q68%2038%20146%2041-66-44-105-115t-39-154q0-88%2044-163%20121%20149%20294.5%20238.5t371.5%2099.5q-8-38-8-74%200-134%2094.5-228.5t228.5-94.5q140%200%20236%20102%20109-21%20205-78-37%20115-142%20178%2093-10%20186-50z%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}
#rich-socials > div.group > a.promote {
  background-color: #3cabd9;
}
#rich-socials > div.group > a.promote > i {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M896%20128q209%200%20385.5%20103t279.5%20279.5%20103%20385.5-103%20385.5-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103zm274%20521q-2%201-9.5%209.5t-13.5%209.5q2%200%204.5-5t5-11%203.5-7q6-7%2022-15%2014-6%2052-12%2034-8%2051%2011-2-2%209.5-13t14.5-12q3-2%2015-4.5t15-7.5l2-22q-12%201-17.5-7t-6.5-21q0%202-6%208%200-7-4.5-8t-11.5%201-9%201q-10-3-15-7.5t-8-16.5-4-15q-2-5-9.5-10.5t-9.5-10.5q-1-2-2.5-5.5t-3-6.5-4-5.5-5.5-2.5-7%205-7.5%2010-4.5%205q-3-2-6-1.5t-4.5%201-4.5%203-5%203.5q-3%202-8.5%203t-8.5%202q15-5-1-11-10-4-16-3%209-4%207.5-12t-8.5-14h5q-1-4-8.5-8.5t-17.5-8.5-13-6q-8-5-34-9.5t-33-.5q-5%206-4.5%2010.5t4%2014%203.5%2012.5q1%206-5.5%2013t-6.5%2012q0%207%2014%2015.5t10%2021.5q-3%208-16%2016t-16%2012q-5%208-1.5%2018.5t10.5%2016.5q2%202%201.5%204t-3.5%204.5-5.5%204-6.5%203.5l-3%202q-11%205-20.5-6t-13.5-26q-7-25-16-30-23-8-29%201-5-13-41-26-25-9-58-4%206-1%200-15-7-15-19-12%203-6%204-17.5t1-13.5q3-13%2012-23%201-1%207-8.5t9.5-13.5.5-6q35%204%2050-11%205-5%2011.5-17t10.5-17q9-6%2014-5.5t14.5%205.5%2014.5%205q14%201%2015.5-11t-7.5-20q12%201%203-17-5-7-8-9-12-4-27%205-8%204%202%208-1-1-9.5%2010.5t-16.5%2017.5-16-5q-1-1-5.5-13.5t-9.5-13.5q-8%200-16%2015%203-8-11-15t-24-8q19-12-8-27-7-4-20.5-5t-19.5%204q-5%207-5.5%2011.5t5%208%2010.5%205.5%2011.5%204%208.5%203q14%2010%208%2014-2%201-8.5%203.5t-11.5%204.5-6%204q-3%204%200%2014t-2%2014q-5-5-9-17.5t-7-16.5q7%209-25%206l-10-1q-4%200-16%202t-20.5%201-13.5-8q-4-8%200-20%201-4%204-2-4-3-11-9.5t-10-8.5q-46%2015-94%2041%206%201%2012-1%205-2%2013-6.5t10-5.5q34-14%2042-7l5-5q14%2016%2020%2025-7-4-30-1-20%206-22%2012%207%2012%205%2018-4-3-11.5-10t-14.5-11-15-5q-16%200-22%201-146%2080-235%20222%207%207%2012%208%204%201%205%209t2.5%2011%2011.5-3q9%208%203%2019%201-1%2044%2027%2019%2017%2021%2021%203%2011-10%2018-1-2-9-9t-9-4q-3%205%20.5%2018.5t10.5%2012.5q-7%200-9.5%2016t-2.5%2035.5-1%2023.5l2%201q-3%2012%205.5%2034.5t21.5%2019.5q-13%203%2020%2043%206%208%208%209%203%202%2012%207.5t15%2010%2010%2010.5q4%205%2010%2022.5t14%2023.5q-2%206%209.5%2020t10.5%2023q-1%200-2.5%201t-2.5%201q3%207%2015.5%2014t15.5%2013q1%203%202%2010t3%2011%208%202q2-20-24-62-15-25-17-29-3-5-5.5-15.5t-4.5-14.5q2%200%206%201.5t8.5%203.5%207.5%204%202%203q-3%207%202%2017.5t12%2018.5%2017%2019%2012%2013q6%206%2014%2019.5t0%2013.5q9%200%2020%2010t17%2020q5%208%208%2026t5%2024q2%207%208.5%2013.5t12.5%209.5l16%208%2013%207q5%202%2018.5%2010.5t21.5%2011.5q10%204%2016%204t14.5-2.5%2013.5-3.5q15-2%2029%2015t21%2021q36%2019%2055%2011-2%201%20.5%207.5t8%2015.5%209%2014.5%205.5%208.5q5%206%2018%2015t18%2015q6-4%207-9-3%208%207%2020t18%2010q14-3%2014-32-31%2015-49-18%200-1-2.5-5.5t-4-8.5-2.5-8.5%200-7.5%205-3q9%200%2010-3.5t-2-12.5-4-13q-1-8-11-20t-12-15q-5%209-16%208t-16-9q0%201-1.5%205.5t-1.5%206.5q-13%200-15-1%201-3%202.5-17.5t3.5-22.5q1-4%205.5-12t7.5-14.5%204-12.5-4.5-9.5-17.5-2.5q-19%201-26%2020-1%203-3%2010.5t-5%2011.5-9%207q-7%203-24%202t-24-5q-13-8-22.5-29t-9.5-37q0-10%202.5-26.5t3-25-5.5-24.5q3-2%209-9.5t10-10.5q2-1%204.5-1.5t4.5%200%204-1.5%203-6q-1-1-4-3-3-3-4-3%207%203%2028.5-1.5t27.5%201.5q15%2011%2022-2%200-1-2.5-9.5t-.5-13.5q5%2027%2029%209%203%203%2015.5%205t17.5%205q3%202%207%205.5t5.5%204.5%205-.5%208.5-6.5q10%2014%2012%2024%2011%2040%2019%2044%207%203%2011%202t4.5-9.5%200-14-1.5-12.5l-1-8v-18l-1-8q-15-3-18.5-12t1.5-18.5%2015-18.5q1-1%208-3.5t15.5-6.5%2012.5-8q21-19%2015-35%207%200%2011-9-1%200-5-3t-7.5-5-4.5-2q9-5%202-16%205-3%207.5-11t7.5-10q9%2012%2021%202%207-8%201-16%205-7%2020.5-10.5t18.5-9.5q7%202%208-2t1-12%203-12q4-5%2015-9t13-5l17-11q3-4%200-4%2018%202%2031-11%2010-11-6-20%203-6-3-9.5t-15-5.5q3-1%2011.5-.5t10.5-1.5q15-10-7-16-17-5-43%2012zm-163%20877q206-36%20351-189-3-3-12.5-4.5t-12.5-3.5q-18-7-24-8%201-7-2.5-13t-8-9-12.5-8-11-7q-2-2-7-6t-7-5.5-7.5-4.5-8.5-2-10%201l-3%201q-3%201-5.5%202.5t-5.5%203-4%203%200%202.5q-21-17-36-22-5-1-11-5.5t-10.5-7-10-1.5-11.5%207q-5%205-6%2015t-2%2013q-7-5%200-17.5t2-18.5q-3-6-10.5-4.5t-12%204.5-11.5%208.5-9%206.5-8.5%205.5-8.5%207.5q-3%204-6%2012t-5%2011q-2-4-11.5-6.5t-9.5-5.5q2%2010%204%2035t5%2038q7%2031-12%2048-27%2025-29%2040-4%2022%2012%2026%200%207-8%2020.5t-7%2021.5q0%206%202%2016z%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}
#rich-socials > div.group span.counter {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: inline-block;
  height: 33px;
  font-size: 12px;
  line-height: 32px;
  padding: 0 2px;
  position: relative;
  text-align: center;
  min-width: 33px;
}
#rich-socials > div.group .rich-header {
  color: #777;
  display: inline-block;
  font-size: 11px;
  line-height: 1.4em;
  margin: 0 -2px;
  padding: 5px 0 2px;
  text-align: center;
}
@media (min-width: 768px) {
  #rich-socials.minified > div.group > a {
    padding-left: 33px;
    padding-right: 0;
    width: 0;
  }
  #rich-socials.minified > div.group > a i {
    border-right: 0 none;
  }
  #rich-socials.minified > div.group > a span {
    display: none;
  }
  #rich-socials.minified > div.group .rich-header {
    display: none;
  }
  #rich-socials > div.group span.counter {
    margin: 5px auto;
  }
  #rich-socials > div.group span.counter:after,
  #rich-socials > div.group span.counter:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  #rich-socials > div.group span.counter:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 4px;
    margin-left: -4px;
  }
  #rich-socials > div.group span.counter:before {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #cccccc;
    border-width: 5px;
    margin-left: -5px;
  }
  #rich-socials > div.group .rich-header {
    max-width: 65px;
  }
}
@media (max-width: 767px) {
  #rich-socials {
    display: inline-block;
    padding-right: 0;
    position: static;
  }
  #rich-socials > div.group {
    display: inline-block;
  }
  #rich-socials > div.group > a {
    display: inline-block;
    margin-right: 5px;
  }
  #rich-socials > div.group > span.counter {
    display: inline-block;
    margin-left: 3px;
  }
  #rich-socials > div.group > span.counter:after,
  #rich-socials > div.group > span.counter:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  #rich-socials > div.group > span.counter:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 4px;
    margin-top: -4px;
  }
  #rich-socials > div.group > span.counter:before {
    border-color: rgba(204, 204, 204, 0);
    border-right-color: #cccccc;
    border-width: 5px;
    margin-top: -5px;
  }
  #rich-socials > div.group .rich-header {
    margin-left: 5px;
    margin-right: 10px;
  }
}
